ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Elkins <>
Subject Re: ant not building properly with jikes 1.15
Date Fri, 09 Nov 2001 23:23:49 GMT
On Fri, Nov 09, 2001 at 02:48:11PM -0800, Steve Loughran wrote:
> 1. has anyone else noticed this problem, which seems to be in the jikes code
> generation?

FWIW, I have noticed this problem executing a Turbine-based webapp inside
Tomcat 4.0.1. My code was compiled with Jikes 1.15 (on either FreeBSD or
Linux, both JDK1.3) and Ant 1.4. Tomcat came from the standard binary

I tracked the problem as far as, "I get the error when build.compiler=jikes but
not when build.compiler=modern" - in other words, not very far. However, my
setup looks different enough from yours that the problem is probably not in
Ant. :-)

Christopher Elkins

To unsubscribe, e-mail:   <>
For additional commands, e-mail: <>

View raw message